/*
Theme Name: Astra Child GSAP
Template: astra
Description: Tema filho do Astra com integração GSAP
Author: Everton Silva - GEM Coders
Version: 1.0.0
*/
@import url("../astra/style.css");
/* Adicione aqui seus estilos personalizados */

.woocommerce-js ul.products li.product .ast-woo-product-category, .woocommerce-page ul.products li.product .ast-woo-product-category {
	font-size: 18px;
}

.woocommerce-js ul.products li.product .woocommerce-loop-product__title, .woocommerce-page ul.products li.product .woocommerce-loop-product__title {
	font-size: 24px
}


.produto-video-wrapper {
    width: 100%;
    max-width: 400px; /* largura máxima do vídeo vertical */
    margin: 15px auto;
}

.produto-video-wrapper video {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 8px; /* opcional, arredonda as bordas */
}

.produto-video-wrapper iframe {
    width: 100%;
    aspect-ratio: 9 / 16; /* para vídeos verticais do YouTube/Vimeo */
    display: block;
}

/*botão paypal*/
